

.qode-blog-carousel-titled .qode-bct-post{
text-align: right;
}
.q_masonry_blog article{
text-align: right;
}


.qode-advanced-call-to-action .qode-advanced-cta-text-holder{
font-size: 40px;
}
nav.main_menu ul li {
    display: inline-block;
    float: right;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-position: right;
}
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, .dark.header_style_on_scroll nav.main_menu>ul>li>a, .dark.header_style_on_scroll nav.main_menu>ul>li.active>a, .dark.header_style_on_scroll nav.main_menu>ul>li:not(:first-child):before {
    color: #491F10;
}
div .inner {
text-align: right;
}
header.transparent .drop_down .second:not(.right) {
    left: 0px;
    right: 0px;
}
.drop_down .second {
    right: 0;
}
img{
padding-bottom: 15px;
}
.personalCard{
background-color: white;
text-align: right;
padding-right: 15px;
}
.blog_holder.blog_gallery article .post_text{
text-align: right;
}
.mc4wp-form{
direction: rtl;
}
.time { 
display: none;
}
.breadcrumb {
font-size: 16px;
}
#respond input[type=text], #respond input[type=email], #respond textarea, .contact_form input[type=text], .contact_form textarea {
font-size: 16px;
}
#menu-main{
margin-top:10px;
}
blockquote{
text-align: right;
}
span[itemprop="dateCreated"]{
display:none;
}
.header-widget.widget_nav_menu{
font-size: 18px;
}
.crp_related ul {
float:right;
}
img{
padding-bottom: 0px;
}
.footer_top a:hover {
    color: #dd3333!important;
}
.footer_top p{
color: #f2f2f2;
}
.footer_top a{
color: #bdd73c;.
text-align: center;
}

.footer_top #title{
text-align: center;
}

footer{
margin-top:30px;
}
.qode-accordion-holder{
margin-right: -15px;
margin-left: -15px;
}
.qode-accordion-holder .qode-title-holder .qode-tab-title {
height: auto;
}
.qode-accordion-holder .qode-accordion-content{
padding: 0px;
}
.footer_bottom{
text-align:right;
}
.portfolio_container{
display: none;
}
.pagination {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 10px 0 50px;
}
.footer_bottom_columns.three_columns .column1 .footer_bottom, .footer_bottom_columns.three_columns .column1 .footer_bottom ul, .footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom, .footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom ul {
  text-align: right; 
}
table, th, td {
   border: 1px solid black;
}
@media only screen and (max-device-width: 480px) {
.qode-banner{
margin-bottom: 15px;
}
.qode-info-card-with-icon{
margin-top: 20px;
}
	}
.sizeMeInput{
    line-height: 200%;
    padding-left: 50px;
    margin-left: 50px;
   
    
}
.sizeMeLabel{
    line-height: 400%;
    
   
    
}
.qode-icon-element{
padding-top: 15px;
}
